[UDP]
ServerPort=8000
SendToPort=8800
UDP_DEST_DOMAIN=192.168.2.255
Transimit_Protocol=1
GroupIP0=192
GroupIP1=168
GroupIP2=1
GroupIP3=255
Dynamic=0

[TCP]
ServerPort=8080
ClientPort=1883
TCP_DEST_DOMAIN=106.14.214.169
ClientLocalPort=4400

[System]
SendModeFile=0
RecvFileName=E:\temp\0N.txt
SendFileName=E:\lzl\project\McuNet\ZLIP\Tools\sendfileback\200K.txt
SendHex=0
RecvHex=1
WorkMode=0
CloseReport=0
TimeGap=1000
RecvBufSize=12000
